Ryzom - Feature # 937

Status: Closed Priority: Normal
Author: kervala Category: OS: GNU/Linux
Created: 05/25/2010 Assignee: kervala
Updated: 07/28/2010 Due date:

Subject: Implement first time pressed keys on Linux

Description

For the moment, there is a TODO in unix_event_emitter.cpp : / TODO manage the bool (first time pressed)

History

#1 - 05/25/2010 09:47 am - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r222.

#2 - 05/25/2010 09:48 am - kervala

- Target version set to Version 0.8.0

#3 - 05/28/2010 05:25 pm - vI
- Status changed from Resolved to Closed

#4 - 07/28/2010 10:09 am - kervala

- Category changed from NeL: General to OS: GNU/Linux
